LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 12-08-2016, 01:52 PM   #1
notadoc
Member
 
Registered: Jan 2015
Posts: 83

Rep: Reputation: Disabled
'libavcodec' Error Msg


Firefox 50.0.2; Desktop: Cinnamon 2.8.8 Distro: Linux Mint 17.3 Rosa

On many sites (e.g. Washington Post). a message appears: "libavcodec may be vulnerable or is not supported...", and some videos do not load or play.

I just reinstalled Mint's libavcodec54; no joy. Is there a fix for this?
 
Old 12-08-2016, 09:52 PM   #2
ardvark71
LQ Veteran
 
Registered: Feb 2015
Location: Oregon, USA
Distribution: Lubuntu 14.04, Windows Vista
Posts: 6,277
Blog Entries: 3

Rep: Reputation: 841Reputation: 841Reputation: 841Reputation: 841Reputation: 841Reputation: 841Reputation: 841
Quote:
Originally Posted by notadoc View Post
Is there a fix for this?
Hi...

Does the thread here help?

Regards...
 
1 members found this post helpful.
Old 12-09-2016, 11:07 AM   #3
Habitual
LQ Veteran
 
Registered: Jan 2011
Location: Yawnstown, Ohio
Distribution: Mojave
Posts: 9,374
Blog Entries: 37

Rep: Reputation: Disabled
https://forums.linuxmint.com/viewtop...?f=47&t=234128
 
1 members found this post helpful.
Old 12-09-2016, 02:30 PM   #4
notadoc
Member
 
Registered: Jan 2015
Posts: 83

Original Poster
Rep: Reputation: Disabled
I just noticed that libav installs libavcodec.so.54.35.1, a newer version than mine. Problem seems solved; if not that the 'about' fix should be OK.

Thanks for helping with this.
 
Old 12-09-2016, 03:10 PM   #5
ardvark71
LQ Veteran
 
Registered: Feb 2015
Location: Oregon, USA
Distribution: Lubuntu 14.04, Windows Vista
Posts: 6,277
Blog Entries: 3

Rep: Reputation: 841Reputation: 841Reputation: 841Reputation: 841Reputation: 841Reputation: 841Reputation: 841
Quote:
Originally Posted by notadoc View Post
Thanks for helping with this.
You're welcome, glad you got it squared away.

Regards...
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
configure: error: No package 'libavcodec' found... gor0 Linux - Software 3 03-01-2015 03:47 PM
help me error while loading shared libraries: libavcodec.so.52 kanzer Linux - Software 4 10-26-2011 01:23 AM
error msg while compiling kernel 'grubby fatal error no suitable templates found' suj Linux - Server 1 08-12-2010 10:33 PM
slooze error: validateInputs(); $msg = $mySlooze->renderPage($vars); echo $msg; ?> rioguia Linux - Software 0 01-26-2003 09:59 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 06:51 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration